.callout-1 {
    padding: 80px 0 100px;
}
.callout-1.container {
    max-width: 1375px;
}
.callout-1 .tit-peque {
    font-size: 20px;
    color: var(--color5);
}
.callout-1 .color-titulo {
    background: linear-gradient(79.79deg, #6600FF 1.71%, #A36FEF 26.13%, #A7F8F7 60.86%, #00FFFE 80.29%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    display: inline-block;
}
.callout-1 h1 {
    font-size: 46px;
    line-height: 1.1;
}
.callout-1 .textPe {
    font-size: 20px;
}
.callout-1 .blog {
    max-width: 427px;
    margin: 0 auto 40px;
    background-color: var(--fondoOscuro);
    padding: 20px;
    border-radius: 20px;
}
.callout-1 .blog.blog-grande {
    max-width: 1326px;
}
.callout-1 .blog figure {
    height: 209px;
    margin-bottom: 15px;
    border-radius: 20px;
    overflow: hidden;
}
.callout-1 .blog.blog-grande figure {
    height: 381px;
    flex: 1;
    margin: 0;
}
.callout-1 .blog.blog-grande .detalle {
    flex: 1;
}
.callout-1 .blog.blog-grande .detalle > div{
    max-width: 571px;
    margin: 0 auto;
}
.callout-1 .blog.blog-grande .detalle p{
    max-width: 531px;
}
.callout-1 .blog figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.callout-1 .blog figure span {
    position: absolute;
    font-size: 12px;
    color: var(--colorBlanco);
    background-color: rgba(0, 0, 0, .34);
    border-radius: 20px;
    padding: 10px;
    bottom: 14px;
    left: 14px;
}
.callout-1 .blog p.titulo {
    font-size: 16px;
    color: var(--colorBlanco);
}
.callout-1 .blog.blog-grande p.titulo {
    font-size: 24px;
}
.callout-1 .blog p.avance {
    font-size: 14px;
    color: var(--colorTexto);
    min-height: 125px;
}
.container p.fecha {
    font-size: 12px;
}
.callout-1 .blog a.botonP {
    font-size: 14px;
    color: #00FFFE;
}
.callout-1 .blog.blog-grande a.botonP {
    font-size: 16px;
}
.callout-1 .blog a.entrar {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.callout-2 {
    padding: 80px 0 100px;
}
.callout-2 .contenido {
    max-width: 1326px;
    margin: 0 auto;
}
.callout-2 .contenido .retor {
    position: absolute;
    left: -55px;
    top: 5px;
}
.callout-2 .contenido h1 {
    font-size: 34px;
    color: var(--colorBlanco);
}
.callout-2 .contenido .cuadro > div:first-child {
    width: 808px;
}
.callout-2 .contenido .descripcion * {
    color: var(--colorBlanco);
}
.callout-2 .contenido .descripcion ul {
    list-style: disc;
    padding-left: 20px;
}
.callout-2 .contenido .descripcion > * {
    padding-bottom: 20px;
}
.callout-2 .contenido span.cate {
    font-size: 12px;
    color: var(--colorBlanco);
    background-color: var(--fondoOscuro);
    border-radius: 20px;
    padding: 10px 15px;
}
@media screen and (max-width: 980px){
    .callout-1 {
        padding: 50px 0 70px;
    }
    .callout-1 h1 {
        font-size: 30px;
    }
    .callout-1 .tit-peque,
    .callout-1 .textPe {
        font-size: 14px;
    }
    .callout-1 .blog.blog-grande p.titulo {
        font-size: 16px;
    }
    .callout-2 {
        padding-top: 20px;
    }
    .callout-2 .contenido {
        padding-top: 70px;
    }
    .callout-2 .contenido .retor {
        left: 0;
    }
    .callout-2 p.fecha {
        position: absolute;
        top: 10px;
        right: 0;
    }
    .callout-2 .contenido .cuadro > div:first-child {
        width: 100%;
    }
    .callout-2 .contenido h1 {
        font-size: 26px;
    }
    .callout-2 p {
        font-size: 14px;
        line-height: 1.5;
    }
    .callout-1 .blog.blog-grande figure {
        height: 209px;
        flex: none;
    }
}